---
references:
- id: RossmanClimbing2012
  author:
    - family: Rossman
      given: Gabriel
  call-number: ML68 .R67 2012
  citation-key: RossmanClimbing2012
  event-place: Princeton
  ISBN: 978-0-691-14873-1
  issued:
    - year: 2012
  number-of-pages: '184'
  publisher: Princeton University Press
  publisher-place: Princeton
  title: >-
    Climbing the charts: what radio airplay tells us about the diffusion of
    innovation
  type: book

- id: RumburgDecentralized
  author:
    - family: Rumburg
      given: Roneil
    - family: Sethi
      given: Sid
    - family: Nagaraj
      given: Hareesh
  citation-key: RumburgDecentralized
  language: en
  page: '12'
  title: A Decentralized Protocol for Audio Content
  type: article-journal

- id: SalganikExperimental2006
  accessed:
    - year: 2019
      month: 3
      day: 26
  author:
    - family: Salganik
      given: Matthew J.
    - family: Dodds
      given: Peter Sheridan
    - family: Watts
      given: Duncan J.
  citation-key: SalganikExperimental2006
  container-title: Science
  DOI: 10.1126/science.1121066
  ISSN: 0036-8075, 1095-9203
  issue: '5762'
  issued:
    - year: 2006
      month: 2
      day: 10
  language: en
  page: 854-856
  PMID: '16469928'
  title: >-
    Experimental Study of Inequality and Unpredictability in an Artificial
    Cultural Market
  type: article-journal
  URL: https://5harad.com/mse331/papers/salganik_et_al_musiclab.pdf
  volume: '311'

- id: SalganikLeading2008
  accessed:
    - year: 2015
      month: 4
      day: 3
  author:
    - family: Salganik
      given: Matthew J.
    - family: Watts
      given: Duncan J.
  citation-key: SalganikLeading2008
  container-title: Social psychology quarterly
  DOI: 10.1177/019027250807100404
  ISSN: 0190-2725
  issue: '4'
  issued:
    - year: 2008
  page: '338'
  PMCID: PMC3785310
  PMID: '24078078'
  title: >-
    Leading the Herd Astray: An Experimental Study of Self-Fulfilling Prophecies
    in an Artificial Cultural Market
  type: article-journal
  URL: http://www.ncbi.nlm.nih.gov/pmc/articles/PMC3785310/
  volume: '74'
...
